Bug 104038 - Where did all the functions go?
Where did all the functions go?
Status: CLOSED UPSTREAM
Product: Red Hat Raw Hide
Classification: Retired
Component: gnumeric (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
: MoveUpstream, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-09-09 07:46 EDT by Tim Waugh
Modified: 2007-04-18 12:57 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-06 07:24:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2003-09-09 07:46:38 EDT
Description of problem:
In gnumeric go to Insert->Function.  Observe how few there are.

Version-Release number of selected component (if applicable):
1.1.20-1

How reproducible:
100%

Originally saw this when trying to use DATEVALUE().
Comment 1 Tim Waugh 2003-10-03 06:37:18 EDT
It seems that we now have to explicitly enable functions that we want using
Tools->Plugins.

I think some of them ought to be enabled by default, surely.  They always used
to be available by default.
Comment 2 Havoc Pennington 2003-10-03 16:53:48 EDT
Should go to bugzilla.gnome.org ... check 1.2.0 package first though.

Note You need to log in before you can comment on or make changes to this bug.